Skype のヘルプ

    すべての製品

    Web の Skype を使用しようとするときにサポートされていないブラウザーを取得する理由は?

    検索結果に戻る

    サポートされていないブラウザーでWeb の Skypeを使用しようとしている場合、ブラウザーがサポートされていないメッセージが表示されます。 エッジまたはクロムの最新バージョンを使用することをお勧めします。 Skype のシステム要件についての詳細を表示します。

    機械翻訳

    重要: この記事は翻訳者ではなく、機械翻訳ソフトウェア (自動翻訳) により翻訳されています。詳細については、この記事をご覧ください。Skype ではサポート記事を入手できるように、また幅広い言語に対応できるように機械翻訳を使用しています。とはいえ自動翻訳された記事では、語彙にエラーが含まれていたり、外国人スピーカーのような構文や文法エラーが含まれている場合があります。Skype は、コンテンツの低品質な翻訳、またはお客様による使用に起因する不正確さ、エラー、および損害に対して責任を負いません。

    次の元の英語文をご覧ください。 FA34891

    Skype は緊急通話には使用できません
    Skype は電話に代わるサービスではないため、緊急通話に使用することはできません